Skip to content

Birthday Number

POST
/api/numerology/birthday

Calculate the Birthday Number from the day of birth. This number represents a special talent you possess.

Authorizations

ApiKeyAuth

API key for authentication. Get your API key from the dashboard.

Type
API Key (header: X-Api-Key)

Request Body

application/json
JSON
{
  
"dateTime": "string",
  
"language": "en",
  
"includeText": false
}

Responses

Birthday number calculation

application/vnd.api+json
JSON
{
  
"data": {
  
  
"value": 0,
  
  
"isMasterNumber": true,
  
  
"isKarmicDebt": true,
  
  
"reducedFrom": 0,
  
  
"calculation": "string",
  
  
"text": {
  
  
  
"title": "string",
  
  
  
"body": "string"
  
  
}
  
}
}

Playground

Authorization
Body

Samples

Powered by VitePress OpenAPI

AstroAPI Documentation